## stardict-xmlittre 1.0

=== debian/changelog ===
stardict-xmlittre (1:1.0-2) unstable; urgency=medium

  * Adopt the package (Closes: #930144)
  * Migrate to debhelper compat 13 (Closes: #965834)
  * Convert copyright to DEP-5
  * Bump Standards-Version to 4.5.1
  * Remove remove cdbs from B-D
  * Add a source/format file (use 3.0 (quilt))
  * Add a Homepage: field to the control file; update homepage
    (Closes: #615314)
  * Add Vcs-Git and Vcs-Browser fields
  * Add sdcv to Recommends (Closes: #734408)
  * Add a patch to fix README encoding

 -- Félix Sipma <felix@debian.org>  Mon, 06 Dec 2021 22:50:33 +0100

stardict-xmlittre (1:1.0-1) unstable; urgency=low

  * New upstream release.
  * Add an epoch as upstream changed the versioning scheme.
  * Convert README to UTF-8.
  * copyright: update upstream URL.

 -- Josselin Mouette <joss@debian.org>  Wed,  3 Jan 2007 23:52:29 +0100

stardict-xmlittre (2.4.2-1) unstable; urgency=low

  * Initial release (closes: #368266).

 -- Josselin Mouette <joss@debian.org>  Tue, 28 Nov 2006 22:16:16 +0100
