=== debian/control ===
Source: stardict-xmlittre
Section: text
Priority: optional
Maintainer: Félix Sipma <felix@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.5.1
Homepage: https://web.archive.org/web/20120502051134/http://francois.gannaz.free.fr/Littre/horsligne.php
Vcs-Git: https://salsa.debian.org/felix/stardict-xmlittre.git
Vcs-Browser: https://salsa.debian.org/felix/stardict-xmlittre

Package: stardict-xmlittre
Architecture: all
Depends: ${misc:Depends}
Recommends: stardict | stardict-gtk | sdcv
Description: French Littré dictionary for stardict
 This package contains a XML version of the French language dictionary
 written by Émile Littré and published in 1863, suitable for the
 stardict dictionary software.
 .
 Despite its age, this dictionary now fallen in the public domain is
 still a widely used reference source for French language and
 litterature. It features 78,423 entries and 239,009 quotes from 3,910
 authors.
